/* Theme Name: Divi Child 
Theme Theme URI: https://www.elegantthemes.com/gallery/divi/ 
Description: Divi Child 
Theme Author: Elegant 
Themes Author URI: https://www.elegantthemes.com 
Template: Divi Version: 1.0.0 */
/* =Theme customization starts here ------------------------------------------------------- */
/* DÉBUT AJOUT DES FONTS CUSTOM */
 @font-face {
     font-family: BebasNeue-Bold;
     src: url('fonts/BebasNeue-Bold.otf');
}
 @font-face {
     font-family: BebasNeue-Reg;
     src: url('fonts/BebasNeue-Regular.otf');
}
 @font-face {
     font-family: GothamNarrow-Bold;
     src: url('fonts/GothamNarrow-Bold.otf');
}
 @font-face {
     font-family: GothamNarrow-med;
     src: url('fonts/GothamNarrow-Medium.otf');
}

.archive  .et_pb_section{
	padding:0px;
	
}

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 
.slogan{
      font-family: 'Permanent Marker',handwriting;;
	font-weight: bold;
	font-size: 25px;
	
      line-height: 1.1em;
	
	
}

/* FIN AJOUT DES FONTS CUSTOM */
/* ÉlÉMENT GLOBALE */
 .mobileonly{
     display:block;
}
 .desktoponly{
     display:none;
}
 body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header{
     top:0px;
}
 .et_fixed_nav #main-header, .et_non_fixed_nav.et_transparent_nav #main-header{
     position:relative;
}
 @media only screen and (min-width: 769px){
     .inlogo a {
         width: 450px;
         margin-top: 10px;
         padding: 20px 20px 20px 100px;
         -webkit-box-shadow: 10px 10px 21px -3px rgba(0,0,0,0.26);
         -moz-box-shadow: 10px 10px 21px -3px rgba(0,0,0,0.26);
         box-shadow: 10px 10px 21px -3px rgba(0,0,0,0.26);
    }
}
 @media only screen and (min-width: 981px){
	 .slogan{
	font-size: 40px;
	
	
}
	 .entete{
		 overflow-x: hidden;
	 }
	 
	  .entete .et_pb_header_content_wrapper {
     font-size: 16px;
     width: 83%;
     right: -30%;
     bottom: 79px;
     padding: 40px;
     padding-right: 30%;
    /* right: 20px;
     */
     position: absolute;
     background: white;
     -webkit-box-shadow: 10px 10px 21px -3px rgba(0,0,0,0.26);
     -moz-box-shadow: 10px 10px 21px -3px rgba(0,0,0,0.26);
     box-shadow: 10px 10px 21px -3px rgba(0,0,0,0.26);
		
}
	 
	 
     body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header{
         top:36px;
    }
     .et_fixed_nav #main-header, .et_non_fixed_nav.et_transparent_nav #main-header{
         position:absolute;
    }
     .mobileonly{
         display:none;
    }
     .desktoponly{
         display:block;
    }
     body.et_header_style_left #et-top-navigation, body.et_header_style_split #et-top-navigation{
         background: rgba(255,255,255,0.77);
         padding:20px;
         margin-top:30px;
    }
     body.et_header_style_left #et-top-navigation nav>ul>li>a, body.et_header_style_split #et-top-navigation nav>ul>li>a {
         padding-bottom: 0px;
    }
}
 h1, h2, h3, h4 {
     line-height: 1.25em;
}
 .icon-contact, .icon-footer {
     color: #000;
    /* À Modifier */
     font-size: 16px;
     opacity: 1;
     margin-top: 5px;
     margin-right: 8px;
}
 .icon-footer {
     color: #11bf9f;
}
 span.clr-bleu {
     color: #46b7e9;
     font-size: 46px;
}
/* ARRANGER LE MENU & LOGO */
 #logo {
     max-height: 90%;
}
 .entete h1 {
     max-width: 800px;
     margin: 100px auto 568px auto;
     color: #000000ad;
     font-size: 61px;
     text-align: center;
}

 .et_header_style_left .logo_container {
     z-index: 1000;
     width: auto;
     height: auto;
}
 .inlogo a {
     display: block;
     background: white;
}
/**************************** DÉBUT DES MEDIAS QUERIES POUR MOBILE ET TABLETTE *******************************/
 @media all and (max-width: 1366px) {
     .inlogo a {
         padding-left: 50px;
         width: 300px;
    }
}
 @media all and (max-width: 1100px) {
    /* EN MODE TABLETTE */
     .inlogo a {
         padding-left: 20px;
         width: 200px;
    }
}
 @media all and (max-width: 980px) {
    /* EN MODE TABLETTE */
     .inlogo a {
         padding-left: 20px;
         width: 300px;
    }
     .entete .et_pb_header_content_wrapper {
         font-size: 16px;
         width: 100%;
         right: 0px;
         padding: 40px;
         position: relative;
         background: white;
         -webkit-box-shadow: 10px 10px 21px -3px rgba(0,0,0,0.26);
         -moz-box-shadow: 10px 10px 21px -3px rgba(0,0,0,0.26);
         box-shadow: 10px 10px 21px -3px rgba(0,0,0,0.26);
    }
}
 @media all and (max-width: 768px) {
     .container{
         width:90%;
    }
    .container  .et_pb_row {
         margin-left:0px;
         margin-right:0px;
		 width:100%;
    }
     .container.et_menu_container {
         padding: 10px 0px;
    }
	 
	 .entete .et_pb_fullwidth_header  {
	padding-top:30px!important;
		 padding-bottom:30px!important;
}
	 
	 .entete .et_pb_header_content_wrapper{
		 
	 position:relative;
	 }
	 
	 
     .entete h1 {
         margin: 0px;
         font-size: 25px;
    }
     .et_non_fixed_nav.et_transparent_nav #main-header{
         position: relative;
         top:0px;
    }
     .inlogo a {
         margin-top: 0px;
         padding: 0px 0px 0px 10px;
         width: 250px;
    }
}
 @media all and (max-width: 425px) {
    /* EN MODE MOBILE VERTICAL */
}
 @media all and (max-height: 600px) {
    /* MEDIA QUERIES POUR LES APPAREIL MOBILE AYANT UNE PETITE ÉCRAN EX Iphone4 */
}
/** FIN DU CSS MAX HEIGHT **/
/* WINDOWS EXPLORER CSS VA LÀ */
 @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
}
/* STYLE POUR SEUELEMENT LES PRODUITS */
 .entete-container {
     display: block;
}
 div.titre {
     display: inline-block;
     width: 70%;
}
 h1.terrain-titre {
     font-family: BebasNeue-Bold, sans-serif;
     font-size: 48px;
     padding-bottom: 0;
}
 h3.terrain-stitre {
     font-family: montserrat, sans-serif;
     font-size: 20px;
     color: #545454;
     margin-top: -8px;
}
 .terrain-prix {
     display: inline-block;
     width: 29%;
     vertical-align: bottom;
}
 p.terrain-prix-desc, p.terrain-txt-prix {
     font-family: BebasNeue-Bold, sans-serif;
     font-size: 60px;
    /*height: 60px;
    */
     line-height: 1em;
     text-align: right;
    /*vertical-align: text-top;
    */
}
 .image-container {
     display: block;
     position: relative;
     margin-bottom: 24px;
}
 .image-container .bandeau-vendu, .map-fullscreen .bandeau-vendu {
     background-image: url(/wp-content/uploads/ruban-vendu.png);
     position: absolute;
     top: 0;
     right: 0;
     width: 250px;
     height: 250px;
     background-size: cover;
}
 .terrain-desc h3 {
     font-family: BebasNeue-Reg, sans-serif;
     font-size: 30px;
     color: #545454;
     padding-bottom: 2px;
     border-bottom: 2px solid -webkit-gradient(left top, right top, color-stop(0%, rgba(226,226,226,1)), color-stop(24%, rgba(233,233,233,1)), color-stop(100%, rgba(254,254,254,0)));
}
 .terrain-desc p, .terrain-sidebar p {
     font-family: montserrat, sans-serif;
}
 .ligne-terrain {
     width: 50px;
     height: 3px;
     background-color: #000;
     margin-bottom: 24px;
}
 .terrain-sidebar h3 {
     font-family: BebasNeue-Reg, sans-serif;
     font-size: 30px;
     padding-bottom: 2px;
}
 .terrain-sidebar .ligne-terrain {
     margin-bottom: 10px;
}
 .terrain-sidebar{
     max-width: 600px;
     margin-top:35px;
}
 #boxover {
     color: black;
     background: rgba(255,255,255,0.75);
     position: absolute;
     z-index: 1000;
     width: 400px;
     height: 200px;
     padding: 30px;
     right: 100px;
     top: 100px;
}
 .map-fullscreen {
     position: relative;
}
 .map-fullscreen #map {
     width: 100%;
     height: 650px;
}
 .icon-terrain {
     opacity: 1;
     color: black;
     font-size: 24px;
     margin-top: 6px;
     margin-right: 10px;
}
 .email-terrain a, .tel-terrain a {
     font-size: 16px;
     vertical-align: super;
}
/* CSS DU GRAVITY FORM */
 .name_last label {
     display: none !important;
}
 .gform_wrapper .terrain-formulaire textarea.large {
     height: 160px;
}
 .gform_wrapper .terrain-formulaire .gform_footer {
     padding: 4px 0;
     margin: 0;
}
 .gform_wrapper .terrain-formulaire .gform_footer input[type="submit"] {
     padding: 5px 10px;
     float: right;
}
 .icon-footer {
     color: #2d2d2d;
}
 #main-footer {
     background-image: url(/wp-content/uploads/shutterstock_706726291-e1526937585237.jpg),linear-gradient(180deg,rgba(0,0,0,0.32) 0%,rgba(0,0,0,0.19) 100%)!important;
     background-position: center;
	 
     background-size: cover;
}
 .et_pb_portfolio_grid .et_pb_portfolio_item h2{
     font-family: "Open Sans",Arial,sans-serif;
     font-size: 13px;
}
 .et_pb_row h3,.et_pb_row h4,.et_pb_row h5,.et_pb_row h6{
     font-family: "Open Sans",Arial,sans-serif;
}
 .termbt{
     background-color: #3497d1;
    /* display: block;
     */
     margin: 0 auto;
    /* width: 160px;
     */
     box-shadow: 0px 5px 20px #227ea7ad;
     -moz-box-shadow: 0px 5px 20px #227ea7ad;
     -webkit-box-shadow: 0px 5px 20px #227ea7ad;
     color: #fff;
     /* text-transform: uppercase; */
     font-size: 11px;
     font-weight: 600;
     text-decoration: none;
     border-radius: 30px;
     -webkit-border-radius: 22px;
     -moz-border-radius: 30px;
     padding: 6px 11px;
     transition: all .8s ease;
     -webkit-transition: all .8s ease;
     -webkit-transition: all .8s ease;
     box-sizing: border-box;
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
    /* min-width: 246px;
     */
}
 .vendu{
    color:#D00002;
     text-transform: uppercase;
    font-weight: bold
}
 .gm-style h2 {
     font-family: BebasNeue-Bold, sans-serif;
     font-size:24px;
}
 .gm-style p.terrain-prix-desc, .gm-style p.terrain-txt-prix{
     font-size: 23px;
     margin:0px;
     padding:0px;
     text-align: left;
}
 .et_pb_portfolio_item p.terrain-prix-desc, .et_pb_portfolio_item p.terrain-txt-prix{
     font-size: 23px;
    /* position: absolute;
     */
     padding: 6px;
     text-shadow: 2px 2px 9px rgba(0, 0, 0, 1);
     color: white;
     text-align: center;
     background: #3497d1;
}
 .et_pb_portfolio_item .bandeau-vendu {
     background-image: url(/wp-content/uploads/terrain-vendu.png);
     position: absolute;
     top: 0px;
     right: 0;
     width: 150px;
     height: 150px;
     background-size: cover;
}
 .et_pb_portfolio_grid .et_pb_portfolio_item h2{
     font-size: 14px;
     font-weight: bold;
}
 .listeCategorie {
     left: 8px;
     position: absolute;
     bottom: 12px;
     width: 100%;
}
 .municipalite{
}
/* @media (min-width: 981px){
     .et_pb_row .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item{
         width: 29.5%;
         margin: 0 5.5% 5.5% 0;
    }
     .et_pb_row .et_pb_column_4_4 .et_pb_grid_item:nth-child(3n) {
         margin-right: 0px!important;
    }
     .et_pb_row .et_pb_column_4_4 .et_pb_grid_item:nth-child(3n+1) {
         clear: both;
    }
     .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n+1) {
         clear: none;
    }
}
*/

 #main-header .et_mobile_menu{
	background: #FFFFFF!important;
}

.taxes{
	font-size: .5em;
	vertical-align: super;
}


#main-content .container:before{
	content: none!important;
}


/*** TRANSFORM le portfolio ***/
.portfolio-shortcode{
    padding-bottom: 100px;
}

.portfolio-shortcode .et_pb_portfolio_grid_items{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 40px; /* espace entre les blocs */
}

.portfolio-shortcode .et_pb_portfolio_grid_items .et_pb_portfolio_item{
    width: 100%;
}

.portfolio-shortcode .et_pb_portfolio_grid_items .et_pb_portfolio_item,
.portfolio-shortcode .et_pb_portfolio_grid_items .et_pb_portfolio_item .img-link{
    position: relative;
}

.portfolio-shortcode .et_pb_portfolio_grid_items .et_pb_portfolio_item .img-link .et_portfolio_image{
    position: relative;
    display: block;
    line-height: 0.8em;
}

.portfolio-shortcode .et_pb_portfolio_grid_items .et_pb_portfolio_item .img-link img{
    height: 200px; /* 300 */
    object-fit: cover;
    object-position: center;
}

.et_pb_code_inner .portfolio-shortcode .et_pb_portfolio_grid_items .et_pb_portfolio_item p.terrain-txt-prix{
    margin-top: 0;
    padding-bottom: 8px;
}

.portfolio-shortcode .et_pb_portfolio_grid_items .et_pb_portfolio_item .et_pb_module_header{
    padding-top: 8px;
    padding-bottom: 4px;
}

.portfolio-shortcode .et_pb_portfolio_grid_items .et_pb_portfolio_item .municipalite{
    font-size: 15px;
    padding-bottom: 6px;
}

@media screen and (min-width: 600px) {

    .portfolio-shortcode .et_pb_portfolio_grid_items{
        grid-template-columns: repeat(2, 1fr);
        gap: 30px; /* espace entre les blocs : 40 */
    }

}


@media screen and (min-width: 981px) {

    .portfolio-shortcode .et_pb_portfolio_grid_items{
        grid-template-columns: repeat(3, 1fr);
    }

    .portfolio-shortcode .et_pb_portfolio_grid_items .et_pb_portfolio_item .img-link img{
        height: 232px; /* 300 */
    }

}


@media screen and (min-width: 1366px) {

    .portfolio-shortcode .et_pb_portfolio_grid_items{
        grid-template-columns: repeat(4, 1fr);
        gap: 40px; /* espace entre les blocs : 40 */
    }

    .portfolio-shortcode .et_pb_portfolio_grid_items .et_pb_portfolio_item .img-link img{
        height: 264px; /* 300 */
    }

}

@media screen and (min-width: 1800px) {

    .portfolio-shortcode .et_pb_portfolio_grid_items .et_pb_portfolio_item .img-link img{
        height: 300px; /* 300 */
    }

}